<?xml version="0.1" encoding="UTF8" ?>
<Layer name="background" x="0" y="0" path="./images/test_cards_sub/background" />
<Layer name="pillow" x="200" y="414" path="./images/test_cards_sub/pillow" />
<Layer name="forground" x="0" y="0" path="./images/test_cards_sub/forground" />
<Layer name="bg" x="144" y="72" path="./images/test_cards_sub/bg" />
<Layer name="newspaper" x="268" y="72" path="./images/test_cards_sub/newspaper" />
<Layer name="disk_shadow" x="698" y="72" path="./images/test_cards_sub/disk_shadow" />
<Layer name="disk" x="711" y="72" path="./images/test_cards_sub/disk" />
<Layer name="sandwich_shadow" x="144" y="72" path="./images/test_cards_sub/sandwich_shadow" />
<Layer name="sandwich" x="144" y="72" path="./images/test_cards_sub/sandwich" />
<Layer name="coffee_cup_shadow" x="416" y="72" path="./images/test_cards_sub/coffee_cup_shadow" />
<Layer name="coffee_cup" x="431" y="72" path="./images/test_cards_sub/coffee_cup" />
<Layer name="text1" x="356" y="166" path="./images/loc/test_cards_sub/text1" />
<Layer name="text2" x="324" y="197" path="./images/loc/test_cards_sub/text2" />
<Layer name="paper" x="262" y="581" path="./images/test_cards_sub/paper" />
<Layer name="pencil" x="216" y="360" path="./images/test_cards_sub/pencil" />
<Layer name="queen_shadow" x="541" y="323" path="./images/test_cards_sub/queen_shadow" />
<Layer name="queen" x="554" y="334" path="./images/test_cards_sub/queen" />
<Layer name="queen_eye" x="602" y="350" path="./images/test_cards_sub/queen_eye" visible="0" />
<aLayer name="placeholders" x="260" y="454" path="./images/test_cards_sub/placeholders" />
<Layer name="frame" x="138" y="67" path="./images/test_cards_sub/frame" />
